package test.xml;

import java.math.BigInteger;

public class DataFormatTest {
	private int data1;
	private String data2;
	private int data3;
	private int data4;
	private int data5;
	private int data6;
	private int data7;
	private int data8;
	private int data9;
	private double data10;
	private double data11;
	private double data12;
	private double data13;
	private double data14;
	private double data15;
	private double data16;
	private int data17;
	private int data18;
	private int data19;
	private int data20;
	private int data21;
	private double data22;
	private double data23;
	private double data24;
	private double data25;
	private double data26;
	private int data27;
	private int data28;
	private double data29;
	private double data30;
	private double data31;
	private double data32;
	private int data33;
	private String data34;
	private int data35;
	private String data36;
	private BigInteger data37;
	private double data38;
	/**
	 * data1を取得します。
	 * @return data1
	 */
	public int getData1() {
	    return data1;
	}
	/**
	 * data1を設定します。
	 * @param data1 data1
	 */
	public void setData1(int data1) {
	    this.data1 = data1;
	}
	/**
	 * data2を取得します。
	 * @return data2
	 */
	public String getData2() {
	    return data2;
	}
	/**
	 * data2を設定します。
	 * @param data2 data2
	 */
	public void setData2(String data2) {
	    this.data2 = data2;
	}
	/**
	 * data3を取得します。
	 * @return data3
	 */
	public int getData3() {
	    return data3;
	}
	/**
	 * data3を設定します。
	 * @param data3 data3
	 */
	public void setData3(int data3) {
	    this.data3 = data3;
	}
	/**
	 * data4を取得します。
	 * @return data4
	 */
	public int getData4() {
	    return data4;
	}
	/**
	 * data4を設定します。
	 * @param data4 data4
	 */
	public void setData4(int data4) {
	    this.data4 = data4;
	}
	/**
	 * data5を取得します。
	 * @return data5
	 */
	public int getData5() {
	    return data5;
	}
	/**
	 * data5を設定します。
	 * @param data5 data5
	 */
	public void setData5(int data5) {
	    this.data5 = data5;
	}
	/**
	 * data6を取得します。
	 * @return data6
	 */
	public int getData6() {
	    return data6;
	}
	/**
	 * data6を設定します。
	 * @param data6 data6
	 */
	public void setData6(int data6) {
	    this.data6 = data6;
	}
	/**
	 * data7を取得します。
	 * @return data7
	 */
	public int getData7() {
	    return data7;
	}
	/**
	 * data7を設定します。
	 * @param data7 data7
	 */
	public void setData7(int data7) {
	    this.data7 = data7;
	}
	/**
	 * data8を取得します。
	 * @return data8
	 */
	public int getData8() {
	    return data8;
	}
	/**
	 * data8を設定します。
	 * @param data8 data8
	 */
	public void setData8(int data8) {
	    this.data8 = data8;
	}
	/**
	 * data9を取得します。
	 * @return data9
	 */
	public int getData9() {
	    return data9;
	}
	/**
	 * data9を設定します。
	 * @param data9 data9
	 */
	public void setData9(int data9) {
	    this.data9 = data9;
	}
	/**
	 * data10を取得します。
	 * @return data10
	 */
	public double getData10() {
	    return data10;
	}
	/**
	 * data10を設定します。
	 * @param data10 data10
	 */
	public void setData10(double data10) {
	    this.data10 = data10;
	}
	/**
	 * data11を取得します。
	 * @return data11
	 */
	public double getData11() {
	    return data11;
	}
	/**
	 * data11を設定します。
	 * @param data11 data11
	 */
	public void setData11(double data11) {
	    this.data11 = data11;
	}
	/**
	 * data12を取得します。
	 * @return data12
	 */
	public double getData12() {
	    return data12;
	}
	/**
	 * data12を設定します。
	 * @param data12 data12
	 */
	public void setData12(double data12) {
	    this.data12 = data12;
	}
	/**
	 * data13を取得します。
	 * @return data13
	 */
	public double getData13() {
	    return data13;
	}
	/**
	 * data13を設定します。
	 * @param data13 data13
	 */
	public void setData13(double data13) {
	    this.data13 = data13;
	}
	/**
	 * data14を取得します。
	 * @return data14
	 */
	public double getData14() {
	    return data14;
	}
	/**
	 * data14を設定します。
	 * @param data14 data14
	 */
	public void setData14(double data14) {
	    this.data14 = data14;
	}
	/**
	 * data15を取得します。
	 * @return data15
	 */
	public double getData15() {
	    return data15;
	}
	/**
	 * data15を設定します。
	 * @param data15 data15
	 */
	public void setData15(double data15) {
	    this.data15 = data15;
	}
	/**
	 * data16を取得します。
	 * @return data16
	 */
	public double getData16() {
	    return data16;
	}
	/**
	 * data16を設定します。
	 * @param data16 data16
	 */
	public void setData16(double data16) {
	    this.data16 = data16;
	}
	/**
	 * data17を取得します。
	 * @return data17
	 */
	public int getData17() {
	    return data17;
	}
	/**
	 * data17を設定します。
	 * @param data17 data17
	 */
	public void setData17(int data17) {
	    this.data17 = data17;
	}
	/**
	 * data18を取得します。
	 * @return data18
	 */
	public int getData18() {
	    return data18;
	}
	/**
	 * data18を設定します。
	 * @param data18 data18
	 */
	public void setData18(int data18) {
	    this.data18 = data18;
	}
	/**
	 * data19を取得します。
	 * @return data19
	 */
	public int getData19() {
	    return data19;
	}
	/**
	 * data19を設定します。
	 * @param data19 data19
	 */
	public void setData19(int data19) {
	    this.data19 = data19;
	}
	/**
	 * data20を取得します。
	 * @return data20
	 */
	public int getData20() {
	    return data20;
	}
	/**
	 * data20を設定します。
	 * @param data20 data20
	 */
	public void setData20(int data20) {
	    this.data20 = data20;
	}
	/**
	 * data21を取得します。
	 * @return data21
	 */
	public int getData21() {
	    return data21;
	}
	/**
	 * data21を設定します。
	 * @param data21 data21
	 */
	public void setData21(int data21) {
	    this.data21 = data21;
	}
	/**
	 * data22を取得します。
	 * @return data22
	 */
	public double getData22() {
	    return data22;
	}
	/**
	 * data22を設定します。
	 * @param data22 data22
	 */
	public void setData22(double data22) {
	    this.data22 = data22;
	}
	/**
	 * data23を取得します。
	 * @return data23
	 */
	public double getData23() {
	    return data23;
	}
	/**
	 * data23を設定します。
	 * @param data23 data23
	 */
	public void setData23(double data23) {
	    this.data23 = data23;
	}
	/**
	 * data24を取得します。
	 * @return data24
	 */
	public double getData24() {
	    return data24;
	}
	/**
	 * data24を設定します。
	 * @param data24 data24
	 */
	public void setData24(double data24) {
	    this.data24 = data24;
	}
	/**
	 * data25を取得します。
	 * @return data25
	 */
	public double getData25() {
	    return data25;
	}
	/**
	 * data25を設定します。
	 * @param data25 data25
	 */
	public void setData25(double data25) {
	    this.data25 = data25;
	}
	/**
	 * data26を取得します。
	 * @return data26
	 */
	public double getData26() {
	    return data26;
	}
	/**
	 * data26を設定します。
	 * @param data26 data26
	 */
	public void setData26(double data26) {
	    this.data26 = data26;
	}
	/**
	 * data27を取得します。
	 * @return data27
	 */
	public int getData27() {
	    return data27;
	}
	/**
	 * data27を設定します。
	 * @param data27 data27
	 */
	public void setData27(int data27) {
	    this.data27 = data27;
	}
	/**
	 * data28を取得します。
	 * @return data28
	 */
	public int getData28() {
	    return data28;
	}
	/**
	 * data28を設定します。
	 * @param data28 data28
	 */
	public void setData28(int data28) {
	    this.data28 = data28;
	}
	/**
	 * data29を取得します。
	 * @return data29
	 */
	public double getData29() {
	    return data29;
	}
	/**
	 * data29を設定します。
	 * @param data29 data29
	 */
	public void setData29(double data29) {
	    this.data29 = data29;
	}
	/**
	 * data30を取得します。
	 * @return data30
	 */
	public double getData30() {
	    return data30;
	}
	/**
	 * data30を設定します。
	 * @param data30 data30
	 */
	public void setData30(double data30) {
	    this.data30 = data30;
	}
	/**
	 * data31を取得します。
	 * @return data31
	 */
	public double getData31() {
	    return data31;
	}
	/**
	 * data31を設定します。
	 * @param data31 data31
	 */
	public void setData31(double data31) {
	    this.data31 = data31;
	}
	/**
	 * data32を取得します。
	 * @return data32
	 */
	public double getData32() {
	    return data32;
	}
	/**
	 * data32を設定します。
	 * @param data32 data32
	 */
	public void setData32(double data32) {
	    this.data32 = data32;
	}
	/**
	 * data33を取得します。
	 * @return data33
	 */
	public int getData33() {
	    return data33;
	}
	/**
	 * data33を設定します。
	 * @param data33 data33
	 */
	public void setData33(int data33) {
	    this.data33 = data33;
	}
	/**
	 * data34を取得します。
	 * @return data34
	 */
	public String getData34() {
	    return data34;
	}
	/**
	 * data34を設定します。
	 * @param data34 data34
	 */
	public void setData34(String data34) {
	    this.data34 = data34;
	}
	/**
	 * data35を取得します。
	 * @return data35
	 */
	public int getData35() {
	    return data35;
	}
	/**
	 * data35を設定します。
	 * @param data35 data35
	 */
	public void setData35(int data35) {
	    this.data35 = data35;
	}
	/**
	 * data36を取得します。
	 * @return data36
	 */
	public String getData36() {
	    return data36;
	}
	/**
	 * data36を設定します。
	 * @param data36 data36
	 */
	public void setData36(String data36) {
	    this.data36 = data36;
	}
	/**
	 * data37を取得します。
	 * @return data37
	 */
	public BigInteger getData37() {
	    return data37;
	}
	/**
	 * data37を設定します。
	 * @param data37 data37
	 */
	public void setData37(BigInteger data37) {
	    this.data37 = data37;
	}
	/**
	 * data38を取得します。
	 * @return data38
	 */
	public double getData38() {
	    return data38;
	}
	/**
	 * data38を設定します。
	 * @param data38 data38
	 */
	public void setData38(double data38) {
	    this.data38 = data38;
	}

}
